{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0f3058311c8662eb5bb2",
  "position": {
    "x": 668.48455319932555,
    "y": 13.860694810844507,
    "z": 4000,
    "height": 37.6189570471514,
    "width": 173.76375397969932,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 17",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "debfa0f2ac8fcd867453",
  "isHidden": true
}